<template>
  <section class="bg-white dark:bg-gray-900">
    <div
      class="container flex flex-col items-center px-4 py-12 mx-auto text-center"
    >
      <h2
        class="text-3xl font-bold tracking-tight text-gray-600 dark:text-white"
      >
        Déconnexion réussie <span class="text-gray-200">//</span
        ><span class="text-sky-500 font-medium"> à bientôt ;)</span>
      </h2>

      <div class="mt-6">
        <div
          class="inline-flex w-full overflow-hidden rounded-lg shadow sm:w-auto sm:mx-3"
        >
          <router-link
            to="/"
            class="inline-flex items-center justify-center w-full px-5 py-3 text-base font-medium text-white bg-gradient-to-r from-gray-700 to-gray-900 hover:from-gray-600 hover:to-gray-600 sm:w-auto"
          >
            <span class="mx-2"> Retourner à la page d'accueil </span>
          </router-link>
        </div>
      </div>
    </div>
  </section>
</template>
